Subject: Re: Job | Project ,Manager remote screening
From: Ravi kumar Mahto <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 10:44:48 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

614 Applicants

View All

Ravi kumar Mahto
I'm three years Diploma and B.Tech in Computer Science Engineering, interested in Enterprise sales based networking includes Servers,Routers Switches, networking devices, security & surveillance and technical support. I have Good product knowledge, good market knowledge Perform lead generation, assessment of clients need, working out solutions, offer submission, negotiation & order closing. Account management, knowledge of competitor products Coordination with the service department for execution and handover the projects.

Shortlist

Reject

Current Designation Sales Manager
Current Company Mantra Softech(I) Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ranchi
Education
B.Tech/B.E.
Ranchi University
Key Skills
Enterprise Sales, Key Accounts, Corporate Sales, Key Account Management, Solution Selling, Sales Lead Generation, B2B Sales, Corporate Business Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem